@charset "UTF-8";
/* CSS Document */

body { overflow-x: hidden; background:url(../images/bg_greygrade.jpg)  repeat-x; font-family:Georgia, "Times New Roman", Times, serif; background-color:#cecece; color: #666; margin: 0px auto;}
p{margin:0px auto; padding:0px;}
h1 {padding-bottom:20px; margin:0px; font-size:36px; }
h2 {padding-bottom:20px; margin:0px; font-size:24px; }
h3 {margin:0px; font-size:18px; }
a img{border:none}
a {text-decoration:none; color:#008250;}
a:hover {text-decoration:none; color:#9bce5b;}
.picture{border:none}
a.picture:hover{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
#header{position:relative; width: 960px; margin: 0px auto; height:150px; z-index:3; top:0px; }
#logo{position:absolute; top:10px; left:0px; height:166px; height:94px;}
#number{position:absolute;right:0px; top:20px; font-size:18px; color:#9bce5b;}
#footertext{position:relative; width: 900px;margin: 0px auto;}
#contact{position:absolute;top:250px;left:0px;width:250px;height:130px;}

#nav{position:absolute;top:114px;left:0px; height:36px; background:url(../images/bg_nav-light.jpg) repeat-x; width:960px; z-index:999;}
#nav ol{display:inline; list-style:none; margin:0px auto; padding:0px}
#nav li{display:inline; list-style:none; margin:0px auto; padding:0px}
a.nav{ display:inline-block; padding:0px 18px; font-size:14px; background:url(../images/bg_nav.jpg) repeat-x; color:#FFF; text-align:center; text-decoration:none; line-height:36px;} 
a.nav:hover{ display:inline-block; padding:0px 18px; font-size:14px; background:url(../images/bg_nav-light.jpg) repeat-x; text-align:center; text-decoration:none; color:#FFF; line-height:36px;}
.active{margin-right:18px; margin-left:18px; font-size:14px; text-align:center; text-decoration:none; color:#FFF; line-height:36px;}

#login{position:absolute;top:114px;left:835px; height:36px; background:url(../images/bg_nav-light.jpg) repeat-x; width:125px; text-align:center;}
/*a.login{text-decoration:none; font-size:14px; line-height:36px; color:#fff;}
a.login:hover{text-decoration:none; font-size:14px; line-height:36px; color:#007a4a;}*/
a.login{ display:inline-block; padding:0px 18px; font-size:14px; background:url(../images/bg_nav-light.jpg) repeat-x; color:#FFF; text-align:center; text-decoration:none; line-height:36px;} 
a.login:hover{ display:inline-block; padding:0px 18px; font-size:14px; repeat-x; text-align:center; text-decoration:none; color:#007a4a; line-height:36px;}

#slider_container{position:relative; width: 960px; margin: 0px auto; height:150px; z-index:3; top:0px; background:url(../images/bgimage_slider.jpg) no-repeat; height:390px; }
#slider_container ul{ list-style:none; margin:0px; padding:0px;}
#slider_container li{ list-style:none; margin:0px; padding:0px;}
#slider_text1{position:absolute; top:14px; left:14px; border:solid 2px #fff; width:260px; height:302px; padding:28px; font-size:14px; line-height:24px; color:#fff; z-index:999;}
#slider_text1 h1{margin:0px auto; text-shadow: -1px -1px #444444;}
#slider_text2{position:absolute; top:14px; left:14px; border:solid 2px #fff; width:260px; height:302px; padding:28px; font-size:14px; line-height:24px; color:#fff; z-index:999;}
#slider_text2 h1{ margin:0px auto; text-shadow: -1px -1px #444444;}
#slider_text3{position:absolute; top:14px; left:14px; border:solid 2px #fff; width:260px; height:302px; padding:28px; font-size:14px; line-height:24px; color:#fff; z-index:999;}
#slider_text4 h1{ margin:0px auto; text-shadow: -1px -1px #444444;}
.slider_text{position:absolute; top:14px; left:14px; border:solid 2px #fff; width:260px; height:302px; padding:28px; font-size:14px; line-height:24px; color:#fff; z-index:999;}
.slider_photo{position:absolute; top:14px; left:367px; border:solid 2px #fff; width:575px; height:358px; z-index:999;}
a.slider_link{text-decoration:underline; color:#FFF;}
a.slider_link:hover {text-decoration:underline; color:#9bce5b;}

a.btn_lightgreen{ font-family:Arial, Helvetica, sans-serif; display:block; padding:5px 10px; font-size:14px; background:url(../images/bg_nav-light.jpg) repeat-x; color:#FFF; text-align:center; text-decoration:none; box-shadow:0px 3px 3px #454545;} 
a.btn_lightgreen:hover{ font-family:Arial, Helvetica, sans-serif; display:block; padding:5px 10px; font-size:14px; background:url(../images/bg_nav.jpg) repeat-x; text-align:center; text-decoration:none;  box-shadow::0px 3px 3px #454545; color:#FFF;} 
a.btn_darkgreen{ font-family:Arial, Helvetica, sans-serif; display:block; padding:5px 10px; font-size:14px; background:url(../images/bg_nav.jpg) repeat-x; color:#FFF; text-align:center; text-decoration:none; box-shadow:0px 3px 3px #454545;} 
a.btn_darkgreen:hover{ font-family:Arial, Helvetica, sans-serif; display:block; padding:5px 10px; font-size:14px; background:url(../images/bg_nav-light.jpg) repeat-x; text-align:center; text-decoration:none;  box-shadow::0px 3px 3px #454545; color:#FFF;} 
.resource{position:relative;  margin: 0px auto; width:880px; top:20px; padding:20px; }
.main{position:relative;  margin: 0px auto; background:#FFF;font-size:13px; line-height:24px;}
.index{top:20px;width: 920px;padding:20px;}
.sub{top:0px; width:880px; padding:40px;}
.sub h1{padding:10px; display:block; border-bottom:solid 1px #999; border-top:solid 1px #999;}
.affiliations{position:relative;  margin: 0px auto;  z-index:3; background:#FFF;font-size:10px; line-height:14px; color:#9b9b9b}

#footer{ position:relative; width: 920px; margin: 0px auto; z-index:3; top:40px; height:180px; background:url(../images/bg_footer.jpg) repeat-x; padding:20px; }
.footer{font-size:12px; line-height:16px; color:#fff;}
a.footer{text-decoration:none; color:#FFF}
a.footer:hover{text-decoration:underline; color:#FFF}
.team_bio{margin-left:250px}
.q1-3{padding-right:300px;}
.q1-1{padding-left:300px;}
.q4-1{width:280px;top:110px;right:0px;position:absolute;}
.q4-1 ul{margin:0px auto; padding:0px;}
.q4-1 li{margin:10px; padding:0px; font-size:12px; line-height:24px;}
.subnav{width:250px; top:335px; left:50px; position:absolute; font-weight:bold; border-right:solid 1px #999; padding-bottom:30px; line-height:36px}
.subnav ul{margin:0px;}
.subnav li{margin:0px auto; padding:0px; font-size:12px; line-height:16px;}
.about_team{ font-size:11px; line-height:15px;}
.facebook{width:210px; top:110px; right:0px; padding-right:40px; position:absolute;}
.quotes{margin:0px auto; left:-20px;
	padding:20px 70px;
	width:740px; background:url(../images/bgimage_quote.jpg) no-repeat top center #cde5a9; color:#FFF; font-weight:bold; font-style:italic;}
	
	.form_big input[type="text"], .form_big textarea{left: 0px;position: absolute;font-weight:bold;font-size:0.9em;background-repeat:repeat-x;}
.formField{ color:#999; margin:5px 0px; padding-left:10px;height: 28px;background-image:url(../images/bg_formbig.gif); border:solid 1px #666; width:290px;}
.select_big{font-size:18px; width:300px; color:#999; margin-bottom:20px; margin-top:5px;}